@charset "utf-8";

/* CSS Document */
.hdgl_tem {
    padding: 15px;
    box-sizing: border-box;

}

.hdgl_tem .hdgl_list {
    width: 100%;
    padding: 30px 22px 18px 22px;
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid #f5f5f5;
    border-radius: 10px;
    box-sizing: border-box;
    overflow: hidden;
}

.hdgl_tem .hdgl_list li {
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #dfdfdf;
    overflow: hidden;
}

.hdgl_tem .hdgl_list h3 {
    float: left;
    width: 80%;
    font: 20px / 26px "Microsoft Yahei";
}

.hdgl_tem .hdgl_list span {
    float: right;
    font: 18px / 26px "Microsoft Yahei";
    color: #666;
}

/* hd_common_img */

.hdgl_tem_img .hdgl_list_img {
    display: flex;
    flex-wrap: wrap;
    background: none;
    padding: 0;
}

.hdgl_tem_img .hdgl_list_img li {
    width: calc(33.333% - 20px);
    margin: 10px;
    padding: 0;
    border-bottom: none;
    background-color: #fff;
    border-radius: 8px;
    box-sizing: border-box;
}

.hdgl_tem_img .hdgl_list_img li a {
    display: flex;
    flex-direction: column;
    text-decoration: none;

}

.hdgl_tem_img .hdgl_list_img li img {
    width: 436px;
    height: 246px;
    border-radius: 8px 8px 0 0;
}

.hdgl_tem_img .hdgl_list_img li h3 {
    width: 100%;
    font-size: 20px;
    line-height: 1.4;
    height: 96px;
    padding: 20px 10px;
    color: #333;
    box-sizing: border-box;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

/* hdgl_tem_imglist */

.hdgl_tem_imglist {}

.hdgl_imglist_tem {
    display: flex;
    justify-content: space-between;
    padding: 18px 22px;
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid #f5f5f5;
    border-radius: 10px;
    box-sizing: border-box;
}

.hdgl_imglist_tem img {
    width: 330px;
    height: 186px;
}

.hdgl_imglist_tem_r {
    width: 990px;
}

.hdgl_imglist_tem_r>h3 {
    margin: 4px 0 10px;
    font: 24px/40px "Microsoft Yahei";
    text-align: justify;
    color: #12132c;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.hdgl_imglist_tem_r>h3 a {
    color: #12132c;
}

.hdgl_imglist_tem_r>h3 a em {
    color: #c32121
}

.hdgl_imglist_tem_r>p {
    margin-bottom: 18px;
    font: 15px / 24px "Microsoft Yahei";
    color: #666;
}

.hdgl_imglist_tem_data {
    font: 15px/24px "Microsoft Yahei";
    color: #a4a4a4;
}

.hd_xl_article_info_wrap {
    position: relative;
    height: auto;
    padding-top: 37px;
    margin-bottom: 30px;
}

.hd_xl_article_info_wrap:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 240px;
    background: url(../images/bg_flower.png) no-repeat left bottom;
    content: ""
}

.hd_xl_article_info_con {
    position: relative;
    width: 1400px;
    padding: 30px;
    margin: 0 auto;
    background: url(../images/bg_person.png) no-repeat center top;
    background-size: 100% 100%;
    border-radius: 20px;
    box-sizing: border-box;
    z-index: 3
}

.hd_xl_article_intro_top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 34px;
}

.hd_xl_article_title {
    position: relative;
    padding-bottom: 10px;
    margin-bottom: 32px;
    font: bold 34px/40px "Microsoft Yahei";
    color: #2c3045;
    border-bottom: 1px solid #77beed;
    text-align: center;
}

.hd_xl_article_title:before {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 1px;
    background-color: #ceedff;
    content: ""
}


.hd_xl_article_info_bot {
    position: relative
}

.hd_xl_article_date {
    float: left;
    margin-right: 20px;
    font: 14px/46px "Microsoft Yahei";
    color: #2c3045;
}

.hd_xl_article_data {
    float: left;
    height: 46px;
    padding-left: 38px;
    font: 14px/46px "Microsoft Yahei";
    color: #0081ff;
    background: url(../images/icon_eye.png) no-repeat left center;
}

.hd_xl_article {
    float: left;
    width: 100%;
    padding: 30px 35px;
    background-color: #fff;
    box-sizing: border-box;
    border-radius: 8px;
}

.hd_xl_article_con {
    margin-bottom: 50px;
    font: 16px/30px "Microsoft Yahei";
    color: #2c3045;
    text-align: justify;
    background: url(../images/article_watermark.png) repeat center top;
}

.hd_xl_article_con p {
    font: 16px/30px "Microsoft Yahei";
    color: #2c3045;
    text-align: justify;
    margin-bottom: 5px;
}

.hd_xl_article_con img {
    max-width: 700px;
    margin: 0 auto 5px;
    height: auto !important;
    display: block;
}


/* special */
.special_block_1 {
    width: 1400px;
    height: 420px;
}

.special_block_1 .swiper-slide {
    position: relative;
    width: 1400px;
    height: 420px;
}

.special_block_1 .special_block_1 .swiper-slide img {
    width: 1400px;
    height: 420px;
    border-radius: 20px;
}

.special_block_1_pagination {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 10;
    display: flex;
    justify-content: center;
}

.special_block_1_pagination .swiper-pagination-bullet {
    float: left;
    width: 60px;
    height: 8px;
    margin-left: 12px;
    background-color: #0080ed;
    border-radius: 4px;
}

.swiper1-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {}

.special {
    margin-top: 40px;
}

.special_hd h2 {
    font: bold 36px/1.4 "Microsoft Yahei";
    text-align: center;
}


.special_bd {
    margin-top: 40px;
    overflow: hidden;
}

.special_bd img {
    float: left;
    width: 760px;
    height: 428px;
}

.special_bd .special_info {
    float: right;
    width: 600px;
    margin-top: 20px;
    margin-left: 30px;
    display: flex;
    flex-direction: column;
}

.special_bd .special_info span {
    font: 16px / 30px "Microsoft Yahei";
    color: #666;
    margin-top: 10px;
}

.special_bd .special_info b {
    font: bold 18px/30px "Microsoft Yahei";
}

.special_bd .special_state {
    display: inline-block;
    width: 88px;
    height: 36px;
    padding: 5px 20px;
    margin-top: 10px;
    font: 16px / 36px "Microsoft Yahei";
    color: #fff;
    border-radius: 4px;
    background-color: #239bf2;
    text-align: center;
}

.special_hdjs {
    margin-top: 40px;
}

.special_hdjs h3 {
    display: inline-block;
    height: 32px;
    padding: 0 8px 20px;
    margin: 0 auto;
    font: bold 36px / 40px "Microsoft Yahei";
    color: #16243c;
    border-bottom: 6px solid #1d78ff;
}

.special_hdjs p {
    margin-top: 20px;
    /* padding: 30px; */
    background-size: 100% 100%;
    border-radius: 20px;
    box-sizing: border-box;
    font: bold 18px / 2 "Microsoft Yahei";
    color: #18213d;
    text-indent: 2em;
    text-align: justify;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.special_block .special_block_hd {
    position: relative;
    margin: 40px auto;
}

.special_block .special_block_hd h3 {
    display: inline-block;
    height: 32px;
    padding: 0 8px 20px;
    margin: 0 auto;
    font: bold 36px / 40px "Microsoft Yahei";
    color: #16243c;
    border-bottom: 6px solid #1d78ff;
}

.special_block_1 img {
    width: 1400px;
    height: 420px;
    border-radius: 20px;
}


.special_block_2_1 {
    width: 984px;
    height: 554px;
    float: left;
}

.special_block_2_1 img {
    width: 984px;
    height: 554px;
}

.special_block_2_pagination {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 10;
    display: flex;
    justify-content: center;
}

.special_block_2_pagination .swiper-pagination-bullet {
    float: left;
    width: 8px;
    height: 8px;
    margin-left: 12px;
    background-color: #0080ed;
    border-radius: 4px;
}


.special_block_2_2 {
    width: 400px;
    height: 554px;
    float: right;
    background-color: #fff;
    padding: 20px;
    box-sizing: border-box;
}

.special_block_2_2 .swiper-slide {
    display: flex;
    justify-content: space-between;
    height: 88px !important;
    cursor: pointer;
    overflow: hidden;
    border-bottom: 1px solid #e6e6e6;
}

.special_block_2_2 .swiper-slide h3 {
    margin-top: 20px;
    width: 100%;
    font-size: 16px;
    line-height: 22px;
    height: 44px;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.special_block_2_2 .swiper-slide:last-of-type{
    border: none;
}

.special_block_2_2 .swiper-slide.swiper-slide-thumb-active h3{
    color: #0080ed;
}


.special_more {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 110px;
    height: 30px;
    font: 14px / 30px "Microsoft Yahei";
    color: #fff;
    text-align: center;
    background-color: #5abbff;
    border-radius: 15px;
}

.special_more:hover {
    color: #fff;
    background-color: #44b1ff;
}
